<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Avea Internet" mcc="286" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="avea gprs wap" mcc="286" mnc="03" apn="wap" user="wap" server="" password="wap" proxy="213.161.151.201" port="8080" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0"/>
  <apn carrier="avea mms" mcc="286" mnc="03" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="217.174.44.80" mmsport="8080" mmsc="http://mms.avea.com.tr/servlets/mms" type="mms"/>
</apns>
